html, body {
    min-height: 100%;
}

body {
    display: block;
    padding: 20px;
}

#feedback-form {
    width: 100%;
    max-width: 800px;
    height: auto;
    margin: 20px auto;
}

#authForm {
    width: 100%;
    max-width: 400px;
    margin: 20px auto;
}

#feedback-form textarea {
    height: 8em;
}